گارانتی 36 ماهه پارس ارتباط افزار
گارانتی 12 ماهه فیوژن
تاریخ انقضا بیشتر از شش ماه
سفید
سفید
آنتن خارجی
آنتن خارجی
560 گرم
250 گرم
450 گرم
200x130x35 میلیمتر
130*220*40 میلیمتر
RJ-11, RJ-45 LAN, RJ-45 WAN/LAN
USB 2.0, RJ-11
سه عدد
دو عدد
ندارد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
ندارد
دو عدد
کلید روشن/خاموش (Power On/Off) / کلید WPS / کلید روشن/خاموش Wi-Fi
power-reset
دو عدد
Omni directional ثابت
wifi
10 دسیبل (10dBi)
12 دسیبل (12dBi)
قابلیت نصب آسان
قابلیت نصب آسان
IEEE 802.3 / IEEE 802.3u
ANSI T1.413 Issue 2 / ITU-T G.992.1 (G.DMT) / ITU-T G.992.2 (G.Lite) / ITU-T G.994.1 / ITU-T G.995.1
ITU-T G.992.5
آداپتور 9VDC/0.6A
آداپتور 12 ولت 1 آمپر
IEEE 802.11n / 802.11g / 802.11b
2.4 گیگاهرتز
2400 تا 24835 گیگاهرتز
64/128-bit WEP / WPA-PSK / WPA2-PSK / Wireless MAC Filtering
کمتر از 20 دسیبلمتر (EIRP)
ADSL / ADSL2 / ADSL2+
دارد (802.1P و VLAN)
PPTP / L2TP / IPSec Pass-through
ATM Forum UNI3.1/4.0, / PPP over ATM (RFC 2364), / PPP over Ethernet (RFC2516), / IPoA (RFC1577/2225), / PVC – Up to 8 PVCs
NAT Firewall / SPI Firewall / MAC / IP / Packet / Application / URL Filtering / Denial of Service(DoS) / SYN Flooding / Ping of Death
مبتنی بر وب / Remote Management / Telnet Management / CLI / SNMP v1/v2c / TR-069 / ارتقای Firmware تحت وب
DHCP / NAT / Static Routing / RIP v1/v2 / DNS Relay / DDNS / IGMP Snooping / IGMP Multicast / UPnP
CE / FCC / RoHS
Microsoft Windows / 98SE / NT / 2000 / XP / Vista / Windows 7 / Windows 8 / MAC OS / NetWare / UNIX or Linux
ویندوز و ….
دمای کاری: 0 تا 40 درجه سانتیگراد / دمای نگهداری: 40- تا 70 درجه سانتیگراد / 10% تا 90% بدون میعان / 5% تا 90% بدون میعان
دفترچه راهنما, کابل شبکه RJ45, آداپتور
آداپتور
480 مگابیت بر ثانیه
کاهش اشتها, چربیسوز, جلوگیری از جذب چربی, افزایش انرژی
کم کربوهیدرات, بدون رنگهای مصنوعی, بدون نگهدارندههای مصنوعی, بدون GMO(بدون تغییرات ژنتیکی)
آقایان, آقایان و خانمها, خانمها
افزایش سوخت و ساز, بدنسازی, کاهش وزن, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, بهبود عملکرد ورزشی, بهبود سندرم خستگی مزمن, تامین انرژی حین تمرین
چربیسوزی شدید در دوره کات، کاهش سلولیت و ظاهر پوست پرتقالی، کنترل اشتها و هوس غذایی، افزایش انرژی و تمرکز، بهبود متابولیسم و سوزاندن کالری، سمزدایی و سلامت پوست، سفتی و tone عضلانی، کاهش احتباس آب و باریک کردن کمر
پودر
1 عدد
در صورت تپش قلب، بیخوابی، تهوع یا اضطراب، مصرف را قطع کنید.
ال کارنتین, CLA, چربی سوز, فیبر
انگلستان
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید